Bug 106173 - Appendix E misses information on primary partitions before section E.1.3
Appendix E misses information on primary partitions before section E.1.3
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2003-10-03 10:04 EDT by Roger Erens
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-20 11:37:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roger Erens 2003-10-03 10:04:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1) Opera 7.11  [en]

Description of problem:
Section E.1.2 ends with remarks about a single partition.
Then, section E.1.3 continues stating that four partitions would not be enough.

A piece of information bridging this gap is missing, with explanation about 
primary partitions and having a maximum of four of them, etc.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Roger Erens 2003-10-03 17:56:48 EDT
I'm sorry to say, but after carefully re-reading section E.1.2 I found that the 
paragraph following Figure E-5 states that the partition table can define no 
more than four partitions.
Perhaps this could get more emphasis, and introduce the term 'primary' here.

Overall, _very_ good readable piece of documentation!

Comment 2 Sandra Moore 2003-10-06 12:13:06 EDT

Thanks for the feedback and the praise. :-) I appreciate that you took the time
to look back over the material and that you offered additional feedback. We'll
incorporate this suggestion as best as we can during the next product release.

Comment 3 Sandra Moore 2004-05-20 11:37:28 EDT
I've now emphasize the four primary paritions section as well as
introducing/defining primary partitions in this same section. The
changes will be reflected in the next release of the documentation.
Thanks again for the feedback.

Note You need to log in before you can comment on or make changes to this bug.